a
{ color: #fc6600;
text-decoration: none;
}
a:hover
{ text-decoration: underline;
color: #b78e00;
}
body
{ background: #000000 url("../pictures/pozadi.gif") repeat-x;
width: 350px;
color: #fcff00;
text-align: center;
position: relative;
top: -90px;
}
#stranka
{ 
}
#nadpis
{ text-align: center;
text-decoration: underline;
font-weight: bold;
vertical-align: middle;
margin: 0px;
padding: 0px;
border-spacing: 0px;
border-style: none;
}
#popis
{ text-align: left;
margin: 0px 0px 2px 0px;
padding: 1px 2px 1px 2px;
border-spacing: 0px;
border-style: none;
}